field: d06f5d8e-ac4a-42c6-a07b-cf3f5f9fbe34 # VOD Tour Blocks
fieldLayouts:
  40cc3f83-1af2-4d00-ae12-4d0aa55f49c8:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 02f7531c-18e2-4731-904c-db07e5643186 # Tour title
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ee557e81-6b67-4431-9008-b20dc6a74180
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 337a3247-d5fe-4b63-898d-57f27f32f4d4 # Tour subject
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 469dfae8-c551-452a-b34e-da5b8968b759
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 7738bda8-d941-417d-a799-ac8bd608f2ac # Custom class
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1966e890-c1be-4543-a671-deffef367ecd
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 481d6802-01a6-46a4-aba6-d19dd457df78 # Tour Youtube Link
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 177a4b99-be4e-43cb-881c-ddcf7bc3f566
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 3da9d150-f828-412d-a4a3-d7f7568da902
        userCondition: null
fields:
  02f7531c-18e2-4731-904c-db07e5643186: # Tour title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: tourTitle
    instructions: null
    name: 'Tour title'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  337a3247-d5fe-4b63-898d-57f27f32f4d4: # Tour subject
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: tourSubject
    instructions: 'For showing the relevant icon'
    name: 'Tour subject'
    searchable: true
    settings:
      allowSelfRelations: false
      branchLimit: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      selectionLabel: 'Select subject'
      showSiteMenu: true
      sources:
        - 'section:20d51d31-6caa-4705-b94a-c01a10be04e0' # Subjects Entries
      targetSiteId: null
      validateRelatedElements: false
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
  481d6802-01a6-46a4-aba6-d19dd457df78: # Tour Youtube Link
    columnSuffix: null
    contentColumnType: string(255)
    fieldGroup: null
    handle: tourYoutubeLink
    instructions: null
    name: 'Tour Youtube Link'
    searchable: true
    settings:
      maxLength: 255
      types:
        - url
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
  7738bda8-d941-417d-a799-ac8bd608f2ac: # Custom class
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: customClass
    instructions: 'To override the icon set by related subject'
    name: 'Custom class'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: block
name: Block
sortOrder: 1
